uuid: 4ed0aac0-5b87-43a0-b401-db853e69f911
langcode: en
status: true
dependencies:
  module:
    - node
  theme:
    - dexes
id: dexes_page_title
theme: dexes
region: content
weight: -6
provider: null
plugin: page_title_block
settings:
  id: page_title_block
  label: 'Page title'
  label_display: '0'
  provider: core
visibility:
  node_type:
    id: node_type
    negate: false
    context_mapping:
      node: '@node.node_route_context:node'
    bundles:
      dexes_page: dexes_page
